.Sidebar {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  flex-shrink: 1;
  flex-grow: 1;
}
.FileTree {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  flex-shrink: 1;
  overflow: hidden;
}
.FileTree > section {
  display: flex;
  flex-direction: column;
  width: 164px;
  overflow: auto;
}
.FileTree .tree-view_item {
  font-weight: 600;
  font-size: large;
}

.SidebarElement {
  display: flex;
  flex-direction: row;
  padding-left: 10px;
  cursor: pointer;
}
.SidebarElement.selected {
  background-color: #555;
  color: white;
  // font-weight: 600;
}
.SidebarElement.flagged {
  color: red;
}
.SidebarElement.selected.flagged {
  color: #fa827a;
}
.SidebarElement.anchor {
  border-top: 1px dashed #ccc;
  margin-top: -1px;
}

.visitedFile {
  color: lightgray;
}

.SidebarElement:hover {
  background-color: lightgray;
}
.SidebarElement.selected:hover {
  background-color: #555;
}
.SidebarElement .label {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  flex-shrink: 1;
  flex-grow: 1;
  font-size: 12pt;
}
.SidebarElement .viewedCounter {
  padding-right: 5px;
  min-width: 30px;
}
.SidebarElement .viewedIcon {
  font-size: 8pt;
}
.ViewOptions {
  border-bottom: 2px solid black;
  font-size: 10pt;
  display: flex;
  flex-wrap: wrap;
}
.ViewOptions > section {
  display: flex;
  margin-right: 5px;
}
.ViewOptions > section > header {
  margin-top: 2px;
  margin-right: 5px;
}
.ViewOptions .expander {
  flex-grow: 1;
  flex-shrink: 1;
}
.skipSeconds {
  width: 70px;
}
.probBox {
  margin-top: 4px;
  margin-right: 4px;
  width: 10px;
  height: 10px;
}
.probBox.circle {
  border-radius: 5px;
}
.probBox.square {
  border-radius: 1px;
}
